body{font-size: 14px;color: #333;font-family: Helvetica Neue,Helvetica,Arial,Microsoft Yahei,Hiragino Sans GB,Heiti SC,WenQuanYi Micro Hei,sans-serif;min-width: 1200px;}
.wrapper{width: 1200px;margin: 0 auto;}


/*暂无数据*/
.nodata{text-align: center;padding-top: 50px;color: #999;position: relative;width: 100%;}
.nodata:before{content: '';display: block;background-image: url(/images/template4/nodata.png);background-size: 230px;background-repeat: no-repeat;background-position: top center;width: 100%;height: 230px;}


/* ========== 头部：start ========== */
/*.header{background-color: #0093dd;position: fixed;left: 0;top: 0;width: 100%;z-index: 9;}*/
.header{position: relative;}
.header .htop{display: flex;justify-content: space-between;padding: 20px 0;align-items: center;}
.header .htop .logo{height: 60px;}
.header .htop .right{line-height: 1;}
.header .htop .right .txt{font-size: 16px;margin-bottom: 8px;}
.header .htop .right .tel{display: flex;align-items: center;font-size: 22px;font-style: italic;}
.header .htop .right img{width: 28px;height: 28px;display: flex;margin-right: 10px;}
.header .menu{background-color: #0093dd;}
.header .menu ul{display: flex;align-items: center;flex: 1;}
.header .menu .wrapper>li{width: 100%;}
.header .menu .wrapper>li .fname{display: block;font-size: 16px;padding: 0 20px;color: #fff;line-height: 50px;text-align: center;}
.header .menu .wrapper>li .fname:hover{text-decoration: underline;}

.smenu-box{position: absolute;top: 150px;background: #f2f2f2;width: 100%;left: 0;min-height: 300px;border-top: 1px solid #ebebeb;padding: 60px 0;z-index: 10;transition: all ease .3s;box-shadow: 0 10px 10px rgb(0 0 0 / 15%);visibility: hidden;opacity: 0;}
.header .menu .wrapper>li:hover .smenu-box{opacity: 1;visibility: visible;}
.smenu-row{display: flex;justify-content: space-between;}
.smenu-left{width: 60%;}
.smenu-left .tit{font-size: 26px;line-height: 1;font-weight: 700;margin-bottom: 20px;}
.smenu-left .ul{display: flex;flex-direction: row;flex-wrap: wrap;justify-content: flex-start;padding: 10px 0;}
.smenu-left .ul li{width: 33.33%;padding-right: 5%;}
.smenu-left .ul li a{font-size: 16px;transition: all ease .15s;display: flex;width: 100%;line-height: 1.2;text-decoration: none;border-bottom: 1px solid #ccc;padding: 15px 0;position: relative;}
.smenu-left .ul li a:before{content: " ";display: block;position: absolute;bottom: 0;left: 0;height: 1px;background-color: #C11A21;transition: all ease .3s;width: 0;}
.smenu-left .ul li a:after{content: " ";display: block;height: 6px;width: 6px;border-width: 1px 1px 0 0;border-color: #999;border-style: solid;transform: matrix(.71,1,-.71,1,0,0);position: relative;top: -2px;position: absolute;top: 50%;margin-top: -3px;right: 2px;transition: all ease .15s;}
.smenu-img{width: 33%;}
.smenu-img .img{width: 100%;height: auto;transition: all .8s ease .1s;max-height: 220px;}
.smenu-left .ul li a:hover{color: #C11A21;border-color: transparent;}
.smenu-left .ul li a:hover:before{width: 100%;}
.smenu-left .ul li a:hover:after{border-color: #C11A21;}

/* ========== 头部：end ========== */


/* ========== 脚部：start ========== */
.footer{padding: 30px 0;background-color: #3a3a3a;color: #a4a4a4;}
.footer .wrapper{width: 1000px;}
.footer p{text-align: center;line-height: 22px;}
.footer .logo .img{height: 28px;}
.footer .copy{line-height: 30px;padding-top: 10px;}
.footer a{color: #a4a4a4;}

.footer_menu{display: flex;}
.footer_menu li{padding-right: 70px;}
.footer_menu .tit{padding:  18px 0 10px;font-size: 16px;}
.footer_menu .son a{display: block;line-height: 1.8;}
/* ========== 脚部：end ========== */


/* ========== swiper轮播：start ========== */
#swiper{cursor: auto!important;}
.swiper-container{position: relative;}
.swiper-container .arrow-left,
.swiper-container .arrow-right{position: absolute;top: 50%;margin-top: -30px;width: 36px;height: 60px;z-index: 99;background-repeat: no-repeat;background-position: center;}
.swiper-container .arrow-left{background-image: url(/images/template4/arrows_left.png);left: 15px;}
.swiper-container .arrow-right{background-image: url(/images/template4/arrows_right.png);right: 15px;}
.swiper-container .arrow-left:hover,
.swiper-container .arrow-right:hover{background-color: rgba(0, 0, 0, 0.3);}
.swiper-container img{object-position: center;width: 100%;}
#swiper .swiper-pagination .swiper-pagination-bullet{width: 15px;height: 6px;border-radius: 6px;}
#swiper .swiper-pagination .swiper-pagination-bullet-active{width: 30px;}
/* ========== swiper轮播：end ========== */



/* ========== 首页内容：start ========== */

/*块标题*/
.sec_tit{padding: 50px 0 30px;text-align: center;}
.sec_tit .name{font-size: 36px;color: #222222;}
.sec_tit .remark{line-height: normal;font-size: 15px;width: 700px;margin: 10px auto 0;color: #666;}


/*更多*/
.sec_more{display: flex;justify-content: center;margin-top: 50px;}
.sec_more .nav{display: block;height: 46px;line-height: 46px;text-align: center;font-size: 16px;color: #fff;border-radius: 2px;position: relative;transition: all .5s;width: 170px;background-color: #0093dd;}
.sec_more .nav:hover{background-color: #C11A21;}
.sec_more .nav:after{content: '+';display: block;position: absolute;right: 30px;top: 0;}


/* tabs */
.navClass{display: flex;justify-content: center;margin-bottom: 25px;}
.navClass li{margin: 0 2px;}
.navClass li a{line-height: 40px;text-align: center;font-size: 16px;cursor: pointer;padding: 0 20px;display: block;}
.navClass li.cur a{background: #0093dd;color: #fff;border-radius: 4px;}


/*产品介绍*/
.products-lists{padding-bottom: 80px;display: none;}
.pro-row{display: flex;flex-wrap: wrap;}
.pro-row .card{width: calc(25% - 30px);display: flex;margin: 0 15px;padding: 15px 0;border-bottom: 1px #eee solid;}
.pro-row a{display: block;}
.pro-row .img{overflow: hidden;border-radius: 4px;border: 1px #f2f2f2 solid;}
.pro-row .img img{transition: .4s ease-in-out;width: 268px;height: 268px;display: flex;object-fit: cover;}
.pro-row .img img:hover{transform: scale(1.1);}
.pro-row .name{font-size: 15px;color: #333;line-height: 1.6;text-align: center;margin-top: 10px;}
.pro-row .name:hover{text-decoration: underline;color: #0093dd;}


/*关于我们*/
.about_block{padding-bottom: 80px;}
.about_block .bn img{width: 100%;}
.about_block .contents{margin-top: 30px;font-size: 16px;line-height: 1.8;text-align: center;padding: 0 5%;text-indent: 2em;}


/*资讯*/
.inews-block{padding-bottom: 120px;background-color: #f9f9f9;}
.inews-block .lists{display: flex;margin: 0 -12px;}
.inews-block .lists li{width: 25%;padding: 0 12px;}
.inews-block .lists .cover img{width: 100%;height: 180px;object-fit: cover;display: flex;}
.inews-block .lists .txt{padding-top: 10px;}
.inews-block .lists .name{font-size: 17px;font-weight: bold;}
.inews-block .lists .date{color: #999;font-family: Arial;padding: 10px 0 15px;}
.inews-block .lists .remark{color: #666;font-size: 15px;line-height: 1.5;}
.inews-block .lists li:hover .name{color: #ea0437;text-decoration: underline;}



/* ========== 内页：start ========== */
/*背景*/
.con_banner img{width: 100%;height: 330px;}


/*主box*/
.box_main{padding: 50px 0;background: #fff;border-radius: 28px;min-height: 600px;display: flex;}
.pro_left,
.box_left{width: 208px;margin-right: 50px;}
.box_right{flex: 1;overflow: hidden;}


/*left菜单*/
.pro_left .tit,
.box_left .tit{background-image: linear-gradient(to bottom right, #165d81 , #0093dd);color: #fff;font-size: 22px;height: 64px;display: flex;align-items: center;justify-content: center;border-radius: 20px 20px 0 0;}
.lmenu>li{border: rgba(0,147,221, 0.3) 1px solid;border-top: 0px;}
.lmenu>li>a{display: block;line-height: 40px;padding-left: 35px;font-size: 14px;}
.lmenu>li.cur>a{background: #0093dd;color: #fff;}
.lmenu>li.cur{border-color: #0093dd;}
.lmenu .first{transition: all 0.3s;padding-left: 20px;}
.lmenu .first.cur{background: #0093dd;}
.lmenu .second{padding-left: 30px;}
.lmenu .second a{font-size: 13px;line-height: 30px;display: block;position: relative;color: #333;}
.lmenu .second a:hover{color: #0093dd;}
/*.lmenu .second a:before{content: '';display: block;position: absolute;top: 8px;left: -12px;width: 0px;height: 0px;border-style: solid;border-width: 6px;border-color: #666;transform: rotate(45deg);}*/
.lmenu .showSecond{display:block;}
.lmenu .hideSecond{display:none;}
.pro_left .img{margin-top: 20px;}


/*left图片*/
.box_left .imgG img{margin: 40px 0;}
.box_left .imgG img:first-child{margin-top: 0;}


/*标题与路径*/
.caption{display: flex;justify-content: space-between;align-items: flex-end;border-bottom: rgba(0,147,221, 0.3) 1px solid;padding-bottom: 10px;line-height: 1;}
.caption .tit{color: #0093dd;font-size: 20px;}
.caption .map{display: flex;align-items: center;}
.caption .map .home,.caption .map span{color: #666;}
.caption .map span{padding: 0 8px;}
.caption .map a{color: #777;}


/*right内容*/
.content{}
.content .title{font-size: 30px;font-weight: 600;text-align: center;margin-bottom: 18px;margin-top: 50px;}
.content .date{color: #484b4c;text-align: center;margin-bottom: 36px;font-family: Arial;}
.content .detail{padding: 20px;}
.content .info-detail{padding: 50px 20px;}
.content .detail p{line-height: 2;font-size: 16px;color: #333;text-align: justify;}
.content .detail img{max-width: 100%;}


/*证书*/
.cert_lists{display: flex;flex-wrap: wrap;padding: 40px 0;}
.cert_lists .item{width: 50%;text-align: center;margin-bottom: 30px;}
.cert_lists .item img{border: 1px #f5f5f5 solid;transition: all 0.3s;}
.cert_lists .name{font-weight: 600;line-height: 1.25;color: #2e3133;font-size: 18px;transition: all 0.3s;margin-top: 10px;}
.cert_lists .item:hover img{border-color: rgba(0,147,221, 0.3);}
.cert_lists .item:hover .name{color: #C11A21;}


/*新闻*/
.news_lists .item{display: flex;padding: 30px 0;position: relative;}
.news_lists .item:after{content: '';display: block;position: absolute;bottom: 0;left: 0;right: 0;border-bottom: 1px dashed #999;}
.news_lists .img{position: relative;display: flex;justify-content: center;overflow: hidden;margin-right: 20px;}
.news_lists .img:before{position: absolute;top: 0;right: 0;bottom: 0;left: 0;content: "";background-color: rgba(0,0,0,.2);opacity: 0;transition: opacity .4s cubic-bezier(.4,0,.2,1);z-index: 1;}
.news_lists .img img{transition: .4s ease-in-out;transform: scale(1);object-fit: cover;width: 200px;height: 124px;}
.news_lists .info{flex: 1;overflow: hidden;height: 124px;display: flex;flex-direction: column;justify-content: space-between;}
.news_lists .top{display: flex;align-items: center;margin-bottom: 20px;}
.news_lists .name{flex: 1;font-weight: 600;line-height: 1.25;color: #2e3133;font-size: 18px;padding-right: 100px;}
.news_lists .pu-date{color: #999;}
.news_lists .intro{font-size: 15px;line-height: 1.5;color: #777;text-align: justify;}
.news_lists .name:hover{text-decoration: underline;color: #ea0437;}
.news_lists .img:hover img{transform: scale(1.1);}
.news_lists .img:hover:before{opacity: 1;}


/*单列表*/
.news_lists .li{line-height: 50px;border-bottom: solid 1px #eee;position: relative;padding-left: 25px;display: flex;}
.news_lists .li:before{content: "";display: block;position: absolute;left: 0;top: 50%;width: 6px;height: 6px;background: #CFCFCF;margin-top: -3px;}
.news_lists .li a:hover{color: #ea0437;text-decoration: underline;}
.news_lists .tit{flex: 1;padding-right: 80px;display: block;}
.news_lists .rdate{font-family: Arial;color: #878787;}


/*产品列表*/
.pro_ad{display: flex;margin-bottom: 20px;}
.pro_ad .img{width: 50%;}
.product_list{padding: 30px 0;display: flex;flex-wrap: wrap;}
.product_list li{width: calc(25% - 20px);margin: 15px 0;}
.product_list li a{display: block;width: 200px;margin: 0 auto;}
.product_list .cover{overflow: hidden;border-radius: 4px;border: 1px #f2f2f2 solid;}
.product_list .cover img{width: 100%;height: 200px;display: flex;transition: .4s ease-in-out;}
.product_list a:hover .cover img{transform: scale(1.1);}
.product_list .name{line-height: 1;color: #333;text-align: center;transition: .4s ease all;font-size: 15px;margin-top: 10px;}
.product_list a:hover .name{color: #0093dd;}


/*留言*/
.feedback_box{padding: 50px;font-size: 13px;}
.feedback_box .result{display: flex;justify-content: center;flex-direction: column;align-items: center;}
.feedback_box .result .txt{margin: 15px 0;}
.feedback_box .result .btn a{color: #fff;background-color: #C11A21;line-height: 34px;border-radius: 4px;width: 150px;display: block;text-align: center;}
.feedback_box .group{margin-bottom: 15px;display: flex;}
.feedback_box .lab{width: 70px;margin-right: 5px;text-align: right;line-height: 32px;}
.feedback_box .text,
.feedback_box .input{width: 250px;height: 34px;border: 1px solid #999;border-radius: 2px;padding: 0 10px;outline: none;font-size: 13px;}
.feedback_box .text{width: 400px;padding: 10px;height: 200px;font-family: Microsoft Yahei;border-radius: 2px;}
.feedback_box .nav{margin-left: 75px;}
.feedback_box .submit{border: 0;color: #fff;background-color: #C11A21;font-size: 16px;height: 42px;border-radius: 4px;width: 150px;}
.feedback_box .tips{font-size: 16px;line-height: 2em;font-weight: 600;text-indent: 2em;}
/*.feedback_ul .reset{border: 1px #aaa solid;background: #fff;font-size: 16px;height: 42px;border-radius: 4px;width: 100px;color: #666;margin-left: 15px;}
.feedback_ul .input::-webkit-input-placeholder,
.feedback_ul .textarea::-webkit-input-placeholder{color: #d9d9d9;}
.feedback_ul .input::-moz-input-placeholder,
.feedback_ul .textarea::-moz-input-placeholder{color: #d9d9d9;}
.feedback_ul .input:-moz-input-placeholder,
.feedback_ul .textarea:-moz-input-placeholder{color: #d9d9d9;}
.feedback_ul .input:-ms-input-placeholder,
.feedback_ul .textarea:-ms-input-placeholder{color: #d9d9d9;}*/
/* ========== 内页：end ========== */


/* ========== 分页：start ========== */
.pagenav{display: flex;justify-content: center;align-items: center;}
.pagenav .total{padding-right: 5px;color: #666;}
.pagenav .total span{color: #333;}
.pagination{display:flex;align-items: center;padding-left: 0;margin: 20px 0;border-radius: 4px;}
.pagination>li{}
.pagination>li>a,.pagination>li>span{position: relative;display: block;line-height: 30px;width: 36px;text-align: center;text-decoration: none;color: #333;background-color:#fff;border: 1px solid #ddd;margin: 0 3px;border-radius: 4px;transition: all 0.3s;}
.pagination>li:first-child>a,
.pagination>li:first-child>span{}
.pagination>li:last-child>a,
.pagination>li:last-child>span{}
.pagination>li>a:hover,
.pagination>li>span:hover,
.pagination>li>a:focus,
.pagination>li>span:focus{background-color: rgba(232, 30, 41, 0.08);border-color: #C11A21;}
.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus{z-index: 2;color: #fff;background-color: #C11A21;border-color: #C11A21;cursor:default}
.pagination>.disabled>span,
.pagination>.disabled>span:hover,
.pagination>.disabled>span:focus,
.pagination>.disabled>a,
.pagination>.disabled>a:hover,
.pagination>.disabled>a:focus{color: #bbb;background-color: #f2f2f2;border-color: #ddd;cursor: not-allowed}
.pagination-lg>li>a,
.pagination-lg>li>span{padding: 10px 16px;font-size: 18px}
.pagination-lg>li:first-child>a,
.pagination-lg>li:first-child>span{border-bottom-left-radius:6px;border-top-left-radius:6px}
.pagination-lg>li:last-child>a,
.pagination-lg>li:last-child>span{border-bottom-right-radius:6px;border-top-right-radius:6px}
.pagination-sm>li>a,
.pagination-sm>li>span{padding:5px 10px;font-size:12px}
.pagination-sm>li:first-child>a,
.pagination-sm>li:first-child>span{border-bottom-left-radius:3px;border-top-left-radius:3px}
.pagination-sm>li:last-child>a,
.pagination-sm>li:last-child>span{border-bottom-right-radius:3px;border-top-right-radius:3px}
/* ========== 分页：end ========== */


/* ========== 头部：start ========== */
/* ========== 头部：end ========== */